@import url('https://fonts.googleapis.com/css2?family=Monda&display=swap');

.footer {
    height: 4rem;
    padding: 20px 0;
    background: rgba(237, 253, 241, 0.2);
    position: fixed;
    bottom: 0;
    width: 100%;
    display: flex;
    justify-content: space-evenly;
    align-items: center;
    font-weight: bold;
}

p {
    margin: 0;
    font-family: 'Monda', sans-serif;


}